/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url('../Divi/style.css');


#map, #map .et_pb_map {
    height: 500px !important;
}
.et-social-rss a.icon:before { content: '\e09c'; }
.et_boxed_layout #page-container {
    box-shadow: none !important;
}

#main-header {
    /*margin-top: 30px;*/
	margin-bottom: 0 !important;
	padding-top: 30px;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.et_header_style_centered #logo {
    max-height: 100% !important;
}
#et-info-phone {
	display: none;
}
#top-header .container {
	width: 97% !important;
}
h1, h2, h3 {
    font-weight: 800;
}

p {
    font-weight: 300;
}

#footer-bottom {
    margin-bottom: 60px;
}

.et_header_style_centered #main-header .logo_container {
    height: 100px !important;
	margin-bottom: 30px;
}


.rpt_head {
    display: table;
    width: 100% !important;
}


.rpt_price {
    display: table-header-group;
	text-align:center !important;
	font-family: 'Montserrat' !important;
	text-shadow:none !important
}

.rpt_title {
    background: #ff2c00 !important;
    margin-bottom: 0 !important;
	text-align:center !important;
}

.rpt_head {
    background: #ff2c00 !important;
    margin-top: 0 !important;
}

.rpt_style_basic .rpt_plan .rpt_title {
    border-bottom: 0 !important;
	line-height: 1.3;
}

.rpt_5_plans .rpt_plan .rpt_title{
		line-height: 1.3 !important;
}

.rpt_style_basic .rpt_plan .rpt_head {
    border-top: 0 !important;
}


.rpt_style_basic .rpt_plan .rpt_head .rpt_recurrence {
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #ffffff !important;
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}

.rpt_feature {
    font-size: 12px !important;
}

a.rpt_foot {
    background: #ff2c00;
}

a.rpt_foot {
    background: #ff2c00 !important;
	text-transform:uppercase;
}

img.rpt_recommended {
    display: none !important;
}

#headerimage .et_pb_title_featured_container {
    width: 100% !important;
    max-width: none !important;
}

.sidebarbutton {
    font-size: 12px;
    border-radius: 0px !important;
    background: #ff2c00;
    color: white !important;
    font-family: montserrat !important;
    font-weight: 800;
    padding:10px;
    text-align:center;
}

.sidebarbutton.student {
    color: #ffffff!important;
    border-color: #ff2c00;
    border-radius: 30px !important;
    font-size: 14px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 800!important;
    background-color: #ff2c00;
    width:  100% !important;
    padding: 10px 20px;
    text-align: center;
}
.sidebarbutton.student:hover {

	background:#333 !important;
	opacity:1.0 !important;
	padding: 10px 20px;
	
}

.sidebarbutton.fulltime {
    color: #ff2c00!important;
    border-color: #ff2c00;
    border-radius: 30px !important;
    font-size: 14px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 800!important;
    width:  100%;
    padding: 10px 20px;
    text-align: center;
    background:  transparent;
}

.sidebarbutton.fulltime:hover {
    color: #000000!important;
    border-color: #000000;
	background:transparent !important;
    padding: 10px 20px;
}
.sidebarbutton:after{
Display:none !Important;
}

#main-header{
	background:none !Important;
}

#top-header {
    position: absolute;
    left: 0 !important;
    width:  100%;
}

#main-header {
    top: 42px !important;
}

#et-main-area {
    top: 42px !important;
    position:  relative;
}

.button button .cap{
	display:none !important;
background:none;
}

.button button.blue {
    text-shadow: none !important;
    background-image: none !important;
    background-color: #333;
    padding-left: 20px;
    padding-right: 20px !important;
    font-size: 13px;
}
.button button:after {
    content: '\e010';
    font-family: "ETmodules" !important;
}